<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainPanel">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        >

        <Button
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="Edite my information"
            android:id="@+id/btn1"
            ></Button>

        <Button
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="show all activiy"
            android:id="@+id/btn2"
            ></Button>

        <Button
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="show all student that are subscribed"
            android:id="@+id/btn3"
            ></Button>
    </LinearLayout>

</RelativeLayout>